/* ==|== primary styles =====================================================
   Author: Abdus
   URL: www.iamabdus.com
   Email: iamabdus @gmail.com
   ========================================================================== */

* {
	margin:0; 
	padding:0;
}
img, fieldset {
	border:none;
}
.crl{
	clear:both;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.3;
	background: #080808 url(images/bg.jpg) fixed top center no-repeat;
}
#wrapper {
	width: 960px;
	clear:both;
	margin:0 auto;
	position:relative;
}
#header {
	height:101px;
	background:url(images/header_bg.png) no-repeat;
	position:relative;
}
.logo {
    height: 154px;
    left: 24px;
    position: absolute;
    top: 10px;
    width: 155px;
}

#main {
	width:960px;
	height:auto;
	color:#fff;
}
#theUS{
    height: 21px;
    left: 324px;
    position: relative;
    top: 21px;
    width: 619px;
}
.join{
    float: right;
    min-height: 43px;
    position: relative;
    top: 37px;
    width: 634px;
}
#home_over{
	color:#ddb3b3;
	font-size:20px;
	margin-top: 8px;
	float:left;
	width:347px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#brt-lager{
	width:164px;
	float:left;
	margin-left:9px;
}
#brt-login{
	float:left;
	margin-left:11px;
}
.banner{
	width:960px;
	background:url(images/Date_main_image.png) no-repeat;
	min-height:519px;
}
.find {
	float:left;
	width:350px;
	height:172px;
	margin-left:39px;
	margin-top:166px;
	color:#fff;
	line-height:2.3;
}
#lbform {
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#lbform .row {
    display: block;
    font-size: 12px;
    height: 28px;
    margin-bottom: 0;
    padding-top: 7px;
    width: 270px;
}
#lbform input {
    border: 1px solid #9C8A7B;
    font-size: 12px;
    padding: 5px;
    width: 160px;
}
#lbform select {
    border: 1px solid #9C8A7B;
    float: left;
    font-size: 12px;
    height: 25px;
    margin-right: 4px;
}
#lbform input.focus, #lbform input.complete {
    color: #000000;
    font-style: normal;
    font-weight: bold;
}
.gender {
    width: 65px;
}
.day {
    width: 50px;
}
.month {
    width: 65px;
}
.year {
    width: 50px;
}
.note {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    position: relative;
    right: 0;
    top: -10px;
    width: 300px;
}
button.header {
    background: url(images/btn-join-now.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
	cursor:pointer;
    height: 47px;
    margin-left:-10px;
    width: 351px;
}
.more {
    display: none;
}
a.showLink, a.hideLink {
    cursor: pointer;
    display: block;
    height: 45px;
    margin: 40px 0 0 -11px;
}
a.hideLink {
}
a.showLink:hover, a.hideLink:hover {
}
.content {
	padding:20px 0 0;
	background-color:#171717;
}
.desigher{
	color: #C13838;
    font-size: 12px;
    width: 200px;
	float:right;
	margin-top: 10px;
	text-align: right;
	padding-right: 42px;
}
.desigher a{
	text-decoration:none;
	color: #C13838;
}

.cleft {
	float:left;
	width:360px;
	padding-left:20px;
	font-family: georgia;
	font-size: 19px;
    line-height: 1.5;
	color:#bababa;
}
.cright {
	float:right;
	width:550px;
}
#footer {
	height:90px;
	background:url(images/footer_bg.png) no-repeat;
	background-color:#171717;
}
.fright {
	float:right;
}
.designby, .designby a {
	color:#028cc7;
	font-size:12px;
	text-align:right;
	margin-top:5px;
}
.footer_nev{
	float: right;
    height: 40px;
    width: 550px;
}
.footer_nev ul{
	float: right;
    margin-right: 15px;
}
.footer_nev ul li{
	display: inherit;
	line-height:40px;
	padding-right: 10px;
	background:url(images/menu_sep.png) no-repeat right;
    float: left;
    margin: 15px 0 0 20px;
}
.footer_nev ul li a{
	display:block;
	text-decoration:none;
	font-size:12px;
	color:#FFF;
}
.footer_nev ul li:last-child {
    background: none repeat scroll 0 0 transparent;
    padding-right: 0;
}
.featured, .boxs, .content { border-bottom:5px solid #8e0101; }
.boxs { padding:10px 0; }
.boxs h2 { color:#535353; font-size:40px; margin:0 0 6px; }
.boxs p { margin:0; font-size:14px; color:#bababa; font-family:Georgia, "Times New Roman", Times, serif }
.box-left { background:url(images/bg-box-left.png) no-repeat; width:455px; padding:10px; float:left; }
.box-left img { float:left; margin-right:15px; margin-bottom:5px; }
.box-right { background:url(images/bg-box-right.png) no-repeat; width:455px; padding:10px 10px 10px 15px; float:right; border-left:5px solid #171717; }
.box-right img { float:right; margin-left:15px; margin-bottom:5px; }
.why { clear:both; padding:10px; }
.why h3 { padding:0; text-align:center; margin:0; color:#535353; font-size:40px; }
.why p { margin:0; font-size:14px; color:#bababa; font-family:Georgia, "Times New Roman", Times, serif }